 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Maplewebinars.jpg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 522px;
}

.u-section-1 .u-text-1 {
  margin: 20px 13px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-btn-2 {
  margin: -35px 472px 0 auto;
}

.u-section-1 .u-text-5 {
  margin: 13px auto 0 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  margin: -41px 472px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 272px;
  }

  .u-section-1 .u-btn-4 {
    margin-right: 272px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 329px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 52px;
  }

  .u-section-1 .u-btn-4 {
    margin-right: 52px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 247px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-4 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 156px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 20px;
  }
}